   <FILTER>
      <ACTIVE>1</ACTIVE>
      <TITLE>SNIFFER</TITLE>
      <READONLY>0</READONLY>
      <CONDITION>
         <AND>1</AND>
         <LOGICALNOT>0</LOGICALNOT>
         <EXPRESSION>6</EXPRESSION>
         <CONTAINTYPE>8</CONTAINTYPE>
         <MESSAGESIZESMALLER>0</MESSAGESIZESMALLER>
         <MESSAGESIZE>1</MESSAGESIZE>
      </CONDITION>
      <CONDITION>
         <AND>1</AND>
         <LOGICALNOT>0</LOGICALNOT>
         <EXPRESSION>4</EXPRESSION>
         <CONTAINTYPE>8</CONTAINTYPE>
         <CONTAIN>C:\Alligate\SNF\SNFClient.exe</CONTAIN>
         <MESSAGESIZESMALLER>0</MESSAGESIZESMALLER>
         <MESSAGESIZE>2</MESSAGESIZE>
      </CONDITION>
      <ACCEPT>0</ACCEPT>
      <REJECT>0</REJECT>
      <DELETE>0</DELETE>
      <ENCRYPT>0</ENCRYPT>
      <PRIORITY>0</PRIORITY>
      <FLAGS>0</FLAGS>
      <SCORE>500</SCORE>
      <MARKSPAM>0</MARKSPAM>
      <STOP>0</STOP>
      <EXECUTE>0</EXECUTE>
      <FORWARD>spam@appriver.com</FORWARD>
      <TARPITSENDER>1</TARPITSENDER>
      <STRIPALL>0</STRIPALL>
      <MOVETOFOLDER>~spam</MOVETOFOLDER>
      <HEADER>
         <VAL>0X-SNIFFER-FLAG: Yes</VAL>
      </HEADER>
   </FILTER>